Skip to main content
GET
/
v2
/
databases
/
{database}
/
tenants
/
{tenantId}
get a tenant
curl --request GET \
  --url https://api.example.com/v2/databases/{database}/tenants/{tenantId} \
  --cookie nile-auth.session-token=
import requests

url = "https://api.example.com/v2/databases/{database}/tenants/{tenantId}"

headers = {"cookie": "nile-auth.session-token="}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {cookie: 'nile-auth.session-token='}};

fetch('https://api.example.com/v2/databases/{database}/tenants/{tenantId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>",
  "name": "<string>"
}
"<string>"
This response has no body data.
This response has no body data.

Authorizations

nile-auth.session-token
string
cookie
required

Session token stored in a cookie after user signs in, prefixed with __Secure if on https

Path Parameters

database
string
required
tenantId
string
required

Response

the tenant

id
string
required
name
string